import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Dbeurl {
    
    @observable
    bas_rolnam=""           // \recgrp\bas\rolnam    角色名称 

    @observable
    bas_usrnam=""           // \recgrp\bas\usrnam    用户ID 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.bas_rolnam=""
            this.bas_usrnam=""
    }

} 


export default Dbeurl